Subject: HZ to MHZ, 2.4.2 kernel

From: Kevin Fry <[email-masked]>
Date: Fri, 17 Aug 2001 12:16:25 -0700

I remember someone having a problem with the kernel using hz and
expecting MHZ or the other way around and it seems I'm running into this
problem right now.   Are there any patches or anything that address this
issue with regards to the 8260 serial and also the time.c code? This is
in HHL 2.0, 2.4.2 kernel
Thanks!

Kevin Fry

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/